{
  "id": 3130153,
  "name": "Eric R. Nyman, appellee, v. Rockford & Interurban Railway Company, appellant",
  "name_abbreviation": "Nyman v. Rockford & Interurban Railway Co.",
  "decision_date": "1926-03-29",
  "docket_number": "Gen. No. 7,547",
  "first_page": "629",
  "last_page": "629",
  "citations": [
    {
      "type": "official",
      "cite": "241 Ill. App. 629"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 70,
    "char_count": 570,
    "ocr_confidence": 0.528,
    "sha256": "74fb17af7860214fbf41cf674d40c529b084ea4cbd277959feb2896516860e24",
    "simhash": "1:5e8c64fbc4c9842c",
    "word_count": 87
  },
  "last_updated": "2023-07-14T21:35:34.069761+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Eric R. Nyman, appellee, v. Rockford & Interurban Railway Company, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice Jones\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice Jones"
      }
    ],
    "attorneys": [
      "Fisher, North, Linscott & Gibboney, for appellant. A. H. Ranes and Leo B. Loewenthal, for appellee; Large & Reno and Corinne L. Rice, of counsel."
    ],
    "corrections": "",
    "head_matter": "Second District.\nEric R. Nyman, appellee, v. Rockford & Interurban Railway Company, appellant.\nGen. No. 7,547.\nAction for personal injuries. Judgment for plaintiff. Appeal from' the Circuit Court of Winnebago county; the Hon. E. D. Reynolds, Judge, presiding. Heard in this court at the October term, 1925.\nReversed and remanded.\nOpinion filed March 29, 1926.\nFisher, North, Linscott & Gibboney, for appellant. A. H. Ranes and Leo B. Loewenthal, for appellee; Large & Reno and Corinne L. Rice, of counsel."
  },
  "file_name": "0629-01",
  "first_page_order": 689,
  "last_page_order": 689
}
